ifinfo(8)

NAME
ifinfo - Query node information

SYNOPSIS
ifinfo [-h] [-x verbosity] [-I file] node

DESCRIPTION
Ifinfo displays various information (system name, Sysop, Location, PhoneNo, Speed, NL-Flags and PFlag) about the specified node from the nodelist (using the nodelist index for lookup).

OPTIONS

-h  Display a short help message.

-x Verbosity
    Set the debug verbosity. Verbosity may be a number from 0 to 32 to set 'on' bits from 1 to number, or a string of letters where 'a' = bit 1, 'b' = bit 2, etc. up to bit 26.

-I File
    Use the alternate configuration file File.

RETURN CODES

0 | Successfull
64 | command line usage error
65 | error reading config file

DEBUG VERBOSITY
d | lock files
f | aka matching
g | outbound directories
h | call
j | session handshake
k | file transfer
l | filelist
m | nodelist flags
r | modem
t | nodelist index
z | hydra protocol

FILES

$IFLIBDIR/config
    Runtime configuration file.

nodelist.???
    A list of nodes in an FTN network.

SEE ALSO
ifcico(8), ifindex(8)

ACKNOWLEDGEMENTS
Some ideas taken from Fidogate/RFmail package, written by Teemu Torma and hacked by Martin Junius.
Some tcp code taken from JE version, written by Tsuneo Tanaka <ttan@twics.com>

1993, 1994 Eugene Crosser
1997, 1998 Christof Meerwald

This is free software. You can do what you wish with it as long as this copyright notice is preserved.

Manpage and dbz-nodelist-index support by Christof Meerwald <cmeerw@htl.fh-sbg.ac.at>

Many thanks to the institute of computer science in Salzburg/Austria and especially to Anton Hofmann <hofmann@wst.edvz.sbg.ac.at> who made further work possible during his lecture in 1997.